﻿BODY {
	FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600
}


.9px {FONT-FAMILY: 宋体; FONT-SIZE: 9pt}	 /*-9px-*/
.105px {FONT-FAMILY: 宋体; FONT-SIZE: 10.5pt; LINE-HEIGHT: 18pt}	 /*-10.5px-*/
.12px {FONT-FAMILY: 宋体; FONT-SIZE: 12pt}	 /*-10.5px-*/


.pp12 {FONT-SIZE: 12px; LINE-HEIGHT: 140%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp14 {FONT-SIZE: 14px; LINE-HEIGHT: 160%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp16 {FONT-SIZE: 16px; LINE-HEIGHT: 170%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp18 {FONT-SIZE: 18px; LINE-HEIGHT: 180%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp20 {FONT-SIZE: 20px; LINE-HEIGHT: 200%;}	 /*-字体必须以字母开头！！否则不识别！！-*/

.f12{font-size:12px;line-height: 140%;}/*12PX字*/
.f14{font-size:14px;line-height: 160%;}/*14PX字*/
.f22{font-size:22px;line-height: 200%;}/*14PX字*/

 

.h000 { width=100%;height:0px;overflow:hidden;float:left }

.f20b{FONT-SIZE:20px; LINE-HEIGHT:24px;font-weight:bold;color:#0000cd;}
.web999 {width:100%;  height:0px;  color: rgb(16, 77, 134); overflow: hidden; float: center;}

UL {LIST-STYLE-TYPE: none}
.navtop {LINE-HEIGHT: 40px; background:#0d69a8; HEIGHT: 40px;overflow:hidden;}
.navtop UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; MARGIN: 0px auto; WIDTH: 960px; PADDING-RIGHT: 20px; PADDING-TOP: 0px}
.navtop UL LI {FLOAT: left; HEIGHT: 40px;}
.navtop UL LI A {TEXT-ALIGN: center; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: block; FONT: 500 15px/40px "Microsoft Yahei"; HEIGHT: 40px; COLOR: #fff;}
.navtop UL LI A:hover {BACKGROUND: #6495ED; TEXT-DECORATION: none}
.navtop .current{background:#0085da}